body
{
    font-family: 'Open Sans',sans-serif,Arial;
    font-size: 12px; 
}
.border-right
{
    border-right: 1px solid #595959;
}
.border-bottom
{
    border-bottom: 1px solid #595959;
}
.white
{
    color: #FFFFFF !important;
}
.ow-overlay {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #424242;
    opacity: 1;
}
.ow-closed {
    display: none;
}
.modal {
    z-index: 999;
    width: 700px;
    top: 50px !important;
    padding-bottom: 50px !important;
}
ul.text-slider
{
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
        0px 8px 13px rgba(0,0,0,0.1),
        0px 18px 23px rgba(0,0,0,0.1);
}
.slides
{
    margin-top: 165px;
    color: #FFFFFF;
    font-size: 72px;
    font-weight: 800;
    letter-spacing: -3px;
}
div.main-menu
{
    margin-top: -36.5px;
    width: 100%;    
}
div.main-menu.fixed
{
    top: 0;	
    margin-top: 33px;
    z-index: 10;	
}
div.main-menu a.logo
{
    font-size: 26px;
    font-weight: 800;
    display: inline-block;
    padding: 20px 0;
}
div.menu-border
{
    border-width: 10px;
	border-style: solid;
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
div.main-menu nav
{	
    max-width: 880px;	    
    padding-left: 30px;
    padding-right: 30px;
    height: 66px;
}
div.main-menu nav aside
{
    height: 100%;
}
div.main-menu nav ul
{
    height: 100%;
}
div.main-menu nav ul li
{
    display: inline-block;
    list-style-type: none;
    height: 100%;
    text-transform: uppercase;
    margin: 0 2px;
}
div.main-menu nav a
{
    text-decoration: none;
    display: block;
    padding-top: 28px;
    padding-bottom: 25px;
    padding-left: 10px;
    padding-right: 10px;
}
span.service-desc
{
    font-size: 11px;
    letter-spacing: 2px;    
}
img.line
{
    display: inline-block;
    margin: 25px 0;
}
.top-5
{
    margin-top: 5px;	
}
.top-10
{
    margin-top: 10px;	
}
.top-15
{
    margin-top: 15px;	
}
.top-25
{
    margin-top: 25px;	
}
.padding-top-25
{
    padding-top: 25px;
}
.top-50
{
    margin-top: 50px;	
}
.padding-top-50
{
    padding-top: 50px;
}
.top-75
{
    margin-top: 75px;	
}
.top-100
{
    margin-top: 100px;	
}
.top-150
{
    margin-top: 150px;	
}
.top-negative-30
{
    margin-top: -30px;
}
.section
{
    height: 100% !important;
}
img.top-round
{
    border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    width: 100%;
    height: auto;
}
.popup-close
{
    background-color: #1AC2C2;
    display: block;
    height: 26px;
    margin-top: -36px;
    overflow: hidden;
    position: absolute;
    right: -66px;
    width: 26px;
    padding:20px;
    border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    cursor: pointer;
}
.popup-close .image-holder
{
    height: 26px;
    overflow: hidden;
    position: relative;
    width: 26px;
}
.popup-close .image-holder img
{
	max-height: none;
    max-width: none;
}
.right-35
{
    margin-right:35px;
}
div.content-960
{
    max-width: 960px;
    padding-top: 150px;
    padding-bottom: 64px;
}
div.testimonials 
{
    margin-top: 50px;
    margin-bottom: 50px;
    position: relative;
}
div.testimonials h2
{    
    font-size: 30px;
    font-weight: 600;
}
span.signature
{
    display: block;
    margin-top: 20px;
    font-family:  Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 18px;
}
#work-items
{
    height: auto !important;
}
#work-items li
{
	min-height: 472px;
    background-color: #FFFFFF;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width: 296px;
    text-align: left;
    margin-bottom: 40px;
    float: left;
    margin-right: 36px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}
#work-items li:hover
{
    -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.4);
    -ms-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.4);
}
#work-items li div.photo-holder
{
    background-image: url('../images/stripes.png');
    background-repeat: repeat-x;
    background-position: bottom;
    max-width: 296px;
    padding-bottom: 12px;
    position: relative;
}
#work-items li div.photo-holder img.wp-post-image
{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
#work-items li h2 
{	
    font-size: 16px;
    font-weight: normal;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: normal;	
    color: #00cccc;
}
#work-items li h2  a
{
    text-decoration: none;
    font-weight: bold;
}
#work-items li span, #work-items li p
{
    padding-left: 20px;
    padding-right: 20px;
    padding-top:10px;
    padding-bottom: 20px;
    letter-spacing: -0.2px; 
    font-family: arial;
    font-size: 14px;
    display: block;
}
#work-items  li span.sub-info
{	
    font-family: arial;
    font-size: 11px;    
    letter-spacing: 2px;
    padding-top: 15px;
    padding-bottom: 0px;
    text-transform: uppercase;
    height: 11px;
}
#news-items li 
{
    max-width: 215px;
    padding-bottom: 35px;
    border-bottom: 1px solid #cfcfcf;	
    margin-bottom: 100px;
    text-align: center;
}
#news-items li p.title
{
    font-family: arial;
    font-size: 20px;
    letter-spacing: -0.4px;
    line-height: 26px;
    min-height: 104px;
}
#news-items li p.title a
{
    text-decoration: none;
}
#news-items li span.category
{
    font-size: 11px;
    padding: 15px 0;
    display: block;
    min-height: 11px;
}
#news-items li a.read-more
{
    display: inline-block;
    height: 30px;
    width: 30px;
    overflow: hidden;
    position: relative;
}
#news-items li a.read-more img
{
    position: absolute;
    display: block;
    max-height: none;
    max-width: none;
}
article
{
    font-size: 0;

}
article .article-content
{
    background-color: #FFFFFF;
    background-image: url('../images/stripes.png');
    background-repeat: repeat-x;
    background-position: top;
    padding: 50px 50px 25px 50px;
    font-family: arial;                   
    font-size: 14px;
    line-height: 26px;
    text-indent: 25px;
    text-align: justify;
}
article .continue-article-content
{
    background-color: #FFFFFF;
    padding: 50px 50px 25px 50px;
    font-family: arial;    
    font-size: 14px;
    line-height: 26px;
    text-indent: 25px;
    text-align: justify;
}
article .article-content h1
{
    font-size: 30px;
    font-family: 'Open Sans', Arial;
    font-weight: 700;
    line-height: 30px;
    text-indent: 0px;
    text-align: left;
}
article .article-content span.category
{
    font-family: 'Open Sans', Arial;
    font-size: 11px;
    letter-spacing: 5px;
    padding-bottom: 50px;
}
#filter
{
    margin-bottom: 50px;
    text-align: center;
}
#filter li
{
    display: inline-block;
    list-style-type: none;
    margin: 5px;   
    padding: 10px 15px;    
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#filter li:hover
{
    cursor: pointer;
}
p.info
{
    font-family: arial;
    font-size: 14px;
    line-height: 26px;    
    width: 440px;
    margin: 0 auto;    
}
div.section h1.page-title
{
    color: #333333;
    font-size: 50px;
    font-weight: 700;
    text-transform: lowercase;
}
a#testimonial-prev, a#testimonial-next
{
    width: 42px;
    height: 42px;
    overflow: hidden;
}
ul.counter-widget
{
    font-size: 0;
    text-align: center;   
}
ul.counter-widget li
{
    display: inline-block;
    list-style: none;
    padding: 0 30px 20px 30px;
    text-align: center;
    width: 161px;
}
ul.counter-widget li h4
{    
    font-size: 50px;
    font-weight: 700;
    min-height: 50px;
}
ul.counter-widget li span
{    
    font-size: 20px;
    font-weight: 600;
    padding: 15px 0 15px 0;
    display: block
}
.contact-form
{
    text-align: center;
}
.contact-form h2
{
    color: #666666;
    font-size: 30px;	
    margin-bottom:10px;
    font-weight: 600;
    letter-spacing: -1px;
}
.contact-form #contact-form
{
    margin-top: 50px;
}
.contact-form #contact-form li
{
    display: inline-block;
    height: 23px;
}
.contact-form input, .contact-form button
{
    padding: 10px 20px;
    width: 175px;	
    font-size: 14px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: none;	
}
.contact-form button
{
    cursor: pointer;
}
footer
{	
    padding: 50px 0;
    font-size: 14px;
}
img.portfolio-img
{
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}
ul.tweets-content
{
    width:100%;
    text-align: center;
}
ul.tweets-content li
{
    font-size: 16px;
    height: 32px;
}
ul.tweets-content li a
{
    text-decoration: none;
}
div.tweets-image
{
    width: 100%;
    text-align: center;
}
img.portfolio-plus
{
    position: absolute;
    left: 109px;
    top: 100px;
    display: none;
    width: 78px !important;
    height: 78px !important;
}
object, iframe
{
    width: 100%;
}
div.vimeo
{
    background-color: #F0F0F0;
}
div.vimeo iframe,
div.vimeo object,
div.vimeo embed {
    width: 100%;
}
div.pop-up-copyright
{
    text-align: center;
    border-top: 1px solid #CFCFCF;
    padding-top: 25px;
    color: #c7c7c7;
    font-size: 12px;
    background-color: white;
    margin: 50px 50px 25px 50px;
    clear: both;
}
div.pop-up-footer
{
    background-color: white;
    float: left;
    width: 100%;
}
img.img-clear
{
    max-width: none;
    max-height: none;	
    width: 60px;
    height: 60px;
}
div.arrow-holder
{
    position: relative;
    width: 42px;
    height: 42px;
    overflow: hidden;
}
div.arrow-holder img
{
	max-height: none;
    max-width: none;
}
.news-read-more-holder
{
    position: relative;
    overflow: hidden;
    height: 30px;    
}
div.service h3
{
    font-size: 34px;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 20px;    
}
div.service p
{
    font-family: arial;
    font-size: 14px;
    line-height: 26px;
}
div.about-item-holder
{
    text-align: center;
    background-color: #FFFFFF;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin-bottom: 35px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}
div.about-item-holder:hover
{
    -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.4);
    -ms-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.4); 
}
div.about-item-holder img.about-image
{
    border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    width: 100%;
    height: auto;
}
div.about-item-holder h2
{
    font-size: 17px;
    margin-top: 30px;
    margin-bottom: 10px;
    letter-spacing: -1px;
}
div.about-item-holder span.sub-info
{	
    font-family: arial;	
    font-size: 11px;
    letter-spacing: 2px;
}
div.about-item-holder p.about-info 
{
    font-family: arial;
    font-size: 14px;
    line-height: 26px;
    padding: 40px 20px;
}
div.about-item-holder div.social-about 
{
    bottom: -16px;
    height: 33px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    position: relative;
}
div.about-item-holder div.social-about a 
{
    width: 33px;
    height: 33px;
    display: inline-block;
}
.full-width-img img
{
    width: 100%;
    height: auto;
}
#blog-items-holder, .loading-more-posts
{	
    text-align: center;	
}
.loading-more-posts
{
    padding-top: 100px;
}
#blog-pagination a
{
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 27px;
    padding-top: 15px;
    text-transform: uppercase;
}
#blog-pagination a.left
{	
    padding-left: 55px;
    background-position: left top;
    background-image: url("../images/navigation_icon_left.png");
}
#blog-pagination a.left:hover
{
    background-position: left bottom;
}
#blog-pagination a.right
{
    padding-right: 55px;
    background-position: right top;
    background-image: url("../images/navigation_icon_right.png");	
}
#blog-pagination a.right:hover
{
    background-position: right bottom;
}
#sending-message-status
{
    color: #19C1C2;
    font-size: 15px;
    font-weight: 600;    
}
.sending-message-status-holder
{
    margin-top: 30px;
    text-align: center;
}
.popup-close img
{
    display: block;
}
span.blog-thumb img
{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
ul.service_slider li
{    
    font-family: arial;
    font-size: 18px;
    line-height: 26px;
    padding: 0 50px;
}
#page-links
{
    text-align: center;
    color: #1CD3BD;
}
#page-links a
{
    color: #999;
    text-decoration: none;
}
.tags a
{
    color: #1cd3bd;
    text-decoration: none;
}
span.portfolio-content
{
    line-height: 22px;
}
.static_content img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}
.caroufredsel_wrapper li
{
padding-bottom: 12px;
}
div.about-item-holder div.social-about img
{
	max-height: none;
	max-width: none;
}